<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 1000 1000" preserveAspectRatio="none" position="absolute" overflow="visible">
      <defs>
        <rect x="335.80807" y="350.70276" width="66.349174" height="60.932915" stroke-width="1px" />
      </defs>
      <g inkscape:label="Ebene 1" inkscape:groupmode="layer" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
        <circle style="fill:none;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" cx="498.95874" cy="499.31702" r="484.42657" stroke-width="1px" />
        <text xml:space="preserve" transform="matrix(6.1801477,0,0,6.1801477,-1706.7688,-1845.1508)" style="font-size:53.3333px;white-space:pre;shape-inside:url(#rect4873);display:inline;fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-width:0;stroke-dasharray:none;stroke-opacity:1" inkscape:transform-center-x="240.58917" inkscape:transform-center-y="43.933601">
          <tspan x="335.80859" y="399.22945">
            <tspan style="font-family:Arial;-inkscape-font-specification:Arial">M</tspan>
          </tspan>
        </text>
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 9.9166825,501.46813 H 93.105309" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 498.95872,89.663606 V 6.4749764" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="M 498.95872,986.73152 V 903.54289" stroke-width="1px" />
        <path style="fill:#f33256;fill-opacity:1;stroke:#f33256;stroke-dasharray:none;stroke-opacity:1" d="m 906.25102,501.46813 h 83.18862" stroke-width="1px" />
      </g>
    </svg>
  </g>
</svg>